.wrapper { max-width: 1540px; margin:0 auto; }

body { overflow: hidden; }
header { position: absolute; top:90px; left: 0; width: 100%; z-index: 10; }
header .wrapper { position: relative; }
header nav ul li { display: inline-block; font-family: psfournier-std, sans-serif; }
header nav ul li a { color: #fff; text-decoration: none; padding: 0 25px; font-size: 20px; font-family: psfournier-std, sans-serif; }
.phone { position: absolute; right: 0; top:-50px;  color: #fff; text-decoration: none; padding: 0 25px; font-size: 20px; font-family: psfournier-std, sans-serif; cursor: pointer; }
.phone img { width: 18px; height: 18px; display: inline-block; margin-right: 7px; position: relative; top:2px; }
h1 { font-size: 75px; line-height: 80px; color:#fff;font-family: psfournier-std, sans-serif; }
h2 { font-size: 40px; line-height: 45px; color:#1c2d3a;font-family: psfournier-std, sans-serif; }
h3 { font-size: 30px; line-height: 40px; color:#1c2d3a;font-family: psfournier-std, sans-serif; font-weight: 600; margin-bottom:10px;}
h4 { font-size: 20px; line-height: 40px; color:#1c2d3a;font-family: psfournier-std, sans-serif; font-weight: 600; margin-bottom:10px;}
a { text-decoration: none; color: inherit; }
p {font-family: mr-eaves-sans, sans-serif; font-weight:300;  color:#1c2d3a; font-size: 22px; line-height: 29px; margin-bottom: 15px; }


.home { position: relative; margin-bottom: 80px; }
.home .content { position: absolute; top:40%; left:200px; max-width: 50%; } 
.home .content h1 { margin-bottom: 20px; }
.btn { color:#fff; font-size: 34px; font-family: mr-eaves-sans, sans-serif; font-weight:100; }
.arrow-down { position: absolute; bottom:40px; left: 200px; z-index: 1; }
.home-container { z-index: -1; }

.gray { background: #eceef0; }
.box { padding: 0 60px; box-sizing: border-box; }


.band { padding: 130px; text-align: center; }
.band p { font-size: 40px; line-height: 54px; color:#1c2d3a;font-family: psfournier-std, sans-serif; font-weight: 600; padding: 0 200px; box-sizing: border-box;  }
.band.band-small p { font-size: 22px; line-height: 38px; }

.boxes .wrapper.flex-row { align-content: center; align-content: center; justify-content: center; }
.boxes .gray { padding:180px 130px; box-sizing: border-box; }
.boxes .gray.right-box { padding-right: 200px; position: relative; left: -40px; }
.boxes + .boxes { margin-top: 20px; position: relative; }
.boxes-bottom { margin-bottom: 6%; }

.button { color: #fff; background: #122c3e; font-family: psfournier-std, sans-serif; font-weight: 400; font-size: 23px; padding: 18px 35px; display: inline-block; } 
.blue-bg { background: #081a26; }

.buttons { width: 130px;margin-top: 40px; left: -10px; position: relative;}
.buttons > div { position: relative; background: none; width: 50px; cursor: pointer; }
.buttons .swiper-button-prev img { transform: scale(-1); }

footer { padding: 80px 0; }
.copyright { color: #fff; font-size: 13px; line-height: 1.5; opacity: 0.4; margin-top: 20px; letter-spacing: 0.03em; }
footer h4 { color:#dbdee7; margin-bottom: 0px; opacity: 0.8;}
footer p { color: #5b6366; font-size: 16px; font-family: mr-eaves-sans, sans-serif; line-height:22px;  }
footer .info { padding: 0 20px; opacity: 1; }

.bounce { -moz-animation: bounce 2s infinite; -webkit-animation: bounce 2s infinite; animation: bounce 2s infinite; }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% { -moz-transform: translateY(0); transform: translateY(0); }
  40% { -moz-transform: translateY(-30px); transform: translateY(-30px); }
  60% { -moz-transform: translateY(-15px); transform: translateY(-15px); }
}
@-webkit-keyframes bounce { 
  0%, 20%, 50%, 80%, 100% { -webkit-transform: translateY(0); transform: translateY(0); }
  40% { -webkit-transform: translateY(-30px); transform: translateY(-30px); }
  60% { -webkit-transform: translateY(-15px); transform: translateY(-15px); }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% { -moz-transform: translateY(0); -ms-transform: translateY(0); -webkit-transform: translateY(0); transform: translateY(0); }
  40% { -moz-transform: translateY(-30px); -ms-transform: translateY(-30px); -webkit-transform: translateY(-30px); transform: translateY(-30px); }
  60% { -moz-transform: translateY(-15px); -ms-transform: translateY(-15px); -webkit-transform: translateY(-15px); transform: translateY(-15px); }
}


.banner-top { height: 550px; width: 100%; text-align: center; padding-top: 300px; box-sizing: border-box; background-size: cover; background-position: center; }
.banner-top h2 {color:#fff;}

.topics { text-align: center; padding-bottom: 180px; }
.topics h2 { margin-bottom: 40px; }
.topics .wrapper .flex { flex-wrap: wrap; }
.topic { background-size: cover; min-height: 400px; width: 48%; margin: 15px; padding: 90px; box-sizing: border-box; display: flex; align-content: center; flex-wrap: wrap; text-align: center; align-items: center; }
.topic h3 { width: 100%; text-align: center; padding: 0 30px; box-sizing: border-box; }
.topic:nth-child(even) { top: 60px; bottom: -30px; position: relative; }

.contact-details { padding:100px 0;  }
.contact-details .col-6.gray { padding: 100px; box-sizing: border-box; }
.contact-details .col-6.gray p { width: 70%; margin-bottom: 30px; } 

#map iframe { height: 700px; width: 100%; }
form { width: 90%; }
form input, form textarea { width: 100%; background: none; border:1px solid #CBD0D5; padding: 10px; font-size: 18px; box-sizing: border-box; color:#122c3e; font-family: mr-eaves-sans, sans-serif; margin-bottom: 10px; }
form .col-6 { min-height: 75px; }
form .col-6:nth-child(odd) { padding-right: 10px; box-sizing: border-box;  }

form label, form .title {color:#727F8B; font-family: mr-eaves-sans, sans-serif; font-size: 18px; font-weight: 500; margin-bottom: 3px; }
form input::-webkit-input-placeholder, form textarea::-webkit-input-placeholder { color:#727F8B; font-family: mr-eaves-sans, sans-serif;}
form input::-moz-placeholder, form textarea::-moz-placeholder { color:#727F8B; font-family: mr-eaves-sans, sans-serif;}
form input:-ms-input-placeholder, form textarea:-ms-input-placeholder { color:#727F8B; font-family: mr-eaves-sans, sans-serif;}
form input:-moz-placeholder, form textarea:-moz-placeholder { color:#727F8B; font-family: mr-eaves-sans, sans-serif;}

form .check { position:relative;margin:0px 0px; width: 40%; display: inline-block; }
form .check input[type=checkbox]:checked ~ label:before{-webkit-transform:rotate(-45deg) scale(1, 1);-moz-transform:rotate(-45deg) scale(1, 1);-ms-transform:rotate(-45deg) scale(1, 1);-o-transform:rotate(-45deg) scale(1, 1);transform:rotate(-45deg) scale(1, 1);}
form .check label{margin: -11px 0px 10px 38px; display: block;}
form .check label:before{content:"";font-family:'FontAwesome';display:block;left:5px;position:absolute;top:11px;-webkit-transform:rotate(-45deg) scale(0, 0);-moz-transform:rotate(-45deg) scale(0, 0);-ms-transform:rotate(-45deg) scale(0, 0);-o-transform:rotate(-45deg) scale(0, 0);transform:rotate(-45deg) scale(0, 0);border:2px solid #004a68;border-top-style:none;border-right-style:none;width:1rem;height:0.4rem;overflow:visible;}
form .check label:after{content:"";font-family:'FontAwesome';overflow:visible;border:1px solid #c9c9c9;height:24px;left:0;position:absolute;top:4px;width:24px;border-radius:0px;overflow:visible;border-radius:3px;}
form .check input[type=checkbox]:checked ~ label:before{-webkit-transform:rotate(-45deg) scale(1, 1);-moz-transform:rotate(-45deg) scale(1, 1);-ms-transform:rotate(-45deg) scale(1, 1);-o-transform:rotate(-45deg) scale(1, 1);transform:rotate(-45deg) scale(1, 1);}
form .check input[type=checkbox], .form .check input[type=radio]{margin:3px 10px 0px 0px;position:relative;top:-0.375rem;margin:0 1rem 0 0;cursor:pointer;display:inline-block;padding:0 !important;margin-right:30px;border:0;border-radius:10px;vertical-align:top;appearance:none;-webkit-appearance:none;}

form .button { font-size: 18px; }


.mobile-menu { transition: transform 0.5s; float: right; top: 14px; position: relative; right: 6px; z-index: 9999; display: none; }
.mobile-menu.toggle, header.fixed  { position: fixed; }
.mobile-menu .line-1, .mobile-menu .line-2, .mobile-menu .line-3 { border-top: 3px solid #fff; display: block; transition: margin 0.5s, transform 0.5s; width: 35px; }
.mobile-menu .line-2  { margin: 10px 0; }
.mobile-menu.toggle .line-1, .mobile-menu.toggle .line-2, .mobile-menu.toggle .line-3 { transform: rotate(45deg); margin-top:10px; }
.mobile-menu.toggle .line-2 { margin: -3px 0; opacity: 0; }
.mobile-menu.toggle .line-3 { transform: rotate(-45deg); margin-top: 0; } 
.content-mobile { right: 0%; position: absolute; width: 0%; opacity: 0; transition: all 0.3s; display: flex; flex-direction: column; height: 100vh; list-style-type: none; padding-left: 0px; text-align: center; margin: 0; z-index:-1; margin-top: 5%; }
.menu-container { display: none; width: 100%; height: 100%; position: fixed; background: #0a2e3e; z-index: 9; top: 0; left: 0; color: #fff; text-align:center; padding: 22% 30px 30px; box-sizing: border-box; font-size: 22px; align-items: center; align-content: center; justify-content: center; }
.menu-container.active { display: block; }
.menu-container li {margin-bottom: 12px; padding:10px 0;  }
.mobile-menu.toggle .line-1, .mobile-menu.toggle .line-2, .mobile-menu.toggle .line-3 { border-color: #fff; } 



/* ==========================================================================
    FLEX & COLUMNS
   ========================================================================== */

/* Flex */
.flex-row {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: space-between;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-content: flex-end;
  align-content: flex-end;
}
.flex-row.top {
  align-items: flex-start !important;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.columns-2 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-content: flex-end;
  align-content: flex-end; 
  align-self: flex-start;
}
.flex.stretch {
  display: flex; 
  align-items: flex-start | flex-end | center | baseline | stretch; 
  flex-wrap:wrap; 
  justify-content: center;
}

.arrow-top { width: 50px; height: 50px; border-radius: 50%; position: fixed; right: 50px; bottom: 50px; background: #1c2d3a; display: none; color:#fff; }
.arrow-top.active { display: block; }
.arrow-top img { width: 20px; margin: 0 auto; margin-top: 17px;}

/* ==========================================================================
    Media Queries
   ========================================================================== */


@media all and (max-width: 1600px) { 
  .wrapper { max-width: 1340px; }
  h1 { font-size: 57px; line-height: 63px; }
  .home .content { left: 100px; }
  .btn { font-size: 28px; }
  .arrow-down { bottom: 79px; left: 100px; }
  h2 { font-size: 36px; line-height: 40px; margin-bottom: 10px;}
  h3 { font-size: 25px; line-height: 34px; }
  h4 { font-size: 16px; line-height: 29px; }
  p { font-size: 20px; line-height: 26px; margin-bottom: 11px;}
  .band p { font-size: 31px; line-height: 45px; }
  .boxes .gray { padding: 150px 127px; }
  .boxes .gray.right-box { padding-right: 160px; }
  .button { font-size: 19px; padding: 15px 35px; }
  footer .logotype { width: 200px; display: block; }
  footer p { font-size: 16px; line-height: 20px; }
  .topic { width: 49%; margin: 12px 0; }
  form { width: 100%; }
}

@media all and (max-width: 1480px) {  
  .wrapper { max-width: 1200px; }
  header .logotype { width: 250px; }
  header nav ul li a { font-size: 18px; }
  .band p { font-size: 26px; line-height: 40px; padding: 0 150px; }
  .band {padding: 109px; }
  h3 { font-size: 23px; line-height: 32px; }
  .boxes .gray { padding: 130px 117px; }
  .boxes .gray.right-box { padding-right: 126px; }
  .banner-top { height: 450px; padding-top: 250px; }
  .contact-details .col-6.gray { padding: 100px 50px; }
}


@media all and (max-width: 1280px) {  
  .wrapper { max-width: 1100px; }
  h1 { font-size: 51px; line-height: 56px; }
  .home .content h1 { margin-bottom: 10px; }
  .arrow-down { bottom: 50px; left: 100px; width: 18px; }
  h2 { font-size: 29px; line-height: 35px; }
  h3 { font-size: 20px; line-height: 24px; }
  .boxes .gray { padding: 75px 93px; }
  .boxes .col-6 img { width: 95%; }
  .buttons > div { width: 40px; }
  .buttons { width: 108px; margin-top: 24px; }
  footer .logotype { width: 168px; }
  .copyright { width: 63%; }
  footer p { font-size: 15px; line-height: 17px; }
  footer { padding: 65px 0; }
  .banner-top { height: 398px; }
  .band { padding: 85px; }
  .topic { padding: 75px; }
}

@media all and (max-width: 1100px) { 
  .wrapper { max-width: 85%; }
  header .logotype { width: 225px; }
  header { top: 55px; }
  .phone { top: -35px; }
  h1 { font-size: 40px; line-height: 46px; }
  .home .content { left: 78px; }
  .arrow-down { bottom: 50px; left: 77px; width: 17px; }
  header nav ul li a { font-size:17px; padding: 0 16px; }
  h2 { font-size: 20px; line-height: 24px; }
  h3 { font-size: 17px; line-height: 21px; }
  p { font-size: 16px; line-height: 19px; }
  .box { padding: 0 40px; }
  .band p { font-size: 20px; line-height: 29px; padding: 0 60px; }
  .boxes .gray { padding: 57px 63px; }
  .boxes .gray.right-box { padding-right: 85px; }
  .button { font-size: 17px; padding: 13px 29px; }
  .banner-top { height: 298px; padding-top: 180px; }
  .band.band-small p { font-size: 17px; line-height: 27px; }
  .topic { padding: 52px; min-height: 300px; }
  .topics { padding-bottom: 100px; } 
  .copyright { width: 80%; line-height: 14px; font-size: 12px; }
  .contact-details .col-6.gray { padding: 50px 27px; }
  #map iframe { height: 500px; }
  form textarea { height: 150px; }
  form label, form .title { font-size: 16px; }
  form .check label { margin: -11px 0px 10px 32px; }form .button { font-size: 13px; }
}

@media all and (max-width: 980px) { 
  .bg-image { max-width: 170%; width: 170%; margin-left: -50%; }
  header .wrapper { align-items: center; }
  header nav ul li a { padding: 0 13px; }
  h1 { font-size: 34px; line-height: 42px; }
  .home .content { left: 57px; }
  .arrow-down { bottom: 57px; left: 54px; width: 21px; }
  .box { padding: 50px; }
  h2 { font-size: 25px; line-height: 30px; }
  p { font-size: 19px; line-height: 22px; }
  .band p { font-size: 22px; line-height: 29px; padding: 0; }
  .band { padding: 75px; }
  .boxes .col-6 img { width: 200%; }
  .boxes .gray.right-box { left: 0; }
  .boxes > .wrapper.flex-row { flex-wrap: wrap-reverse; } 
  .boxes + .boxes > .wrapper.flex-row { flex-wrap: wrap-reverse; } 
  .topic { padding: 28px; min-height: 300px; }
  #map iframe { height: 300px; } 
  .contact-details .col-6.gray { padding: 50px; }
  form .col-6:nth-child(odd) { padding-right: 0; }
}

@media all and (max-width: 736px) { 
  .bg-image { max-width: 112%; width: 112%; margin-left: 0; }
  header .logotype { width: 198px; }
  .phone { top: -27px; right: -14px; }
  .btn { font-size: 23px; }
  .home .content h1 { margin-bottom: 4px; }
  .arrow-down { bottom: 33px; left: 54px; width: 14px; }
  form .button { font-size: 16px; }
  header nav, .phone { display: none; }
  .mobile-menu { display: block; position: absolute; top: 25px; right: 25px; }
  header { top: 25px; }
  #menu-mobile-nav { display: block; }
  .menu-container.active  { display: flex !important; }
}

@media all and (max-width: 680px) { 
  .bg-image { max-width: 112%; width: 112%; margin-left: 0; }
  .bg-image { max-width: 230%; width:230%; margin-left: -90%; }
  h1 { font-size: 26px; line-height: 30px; }
  .home .content { left: 31px; top: 30%; max-width: 70%; }
  .arrow-down { bottom: 51px; left: 33px; width: 18px; }
  .box { padding: 39px; }
  h2 { font-size: 20px; line-height: 25px; }
  p { font-size: 17px; line-height: 20px; }
  .band { padding: 44px 0; }
  .band p { font-size: 17px; line-height: 26px; }
  .boxes .gray.right-box, .boxes .gray { padding: 44px; }
  footer .flex { flex-wrap: wrap; }
  footer .info { padding: 0; margin-bottom: 9px; }
  footer { padding: 40px 0 10px; }
  h4 { font-size: 14px; line-height: 23px; }
  .copyright { margin: 10px 0 20px; }
  .topic { width: 100%; margin: 12px 0; }
  .topic:nth-child(even) { top: 0px; }
  h2 { font-size: 22px; line-height: 25px; }
  .contact-details .col-6.gray p { width: 100%; margin-bottom: 20px; }
  header .wrapper.flex { display: block !important; width: 100%; align-content: flex-start; } 
  header nav, .phone { display: none; }
  header .logotype { width: 180px; display: block;  } 
  .btn { font-weight: 300; }
  .arrow-top { width: 40px; height: 40px; right: 7px; bottom: 15px; }
  .arrow-top img { width: 14px; margin-top: 15px; }
}
@media all and (max-width:580px) {
  .menu-container li {margin-bottom: 12px; padding:5px 0;  }
}

@media all and (max-width: 320px) { 
  h1 { font-size: 21px; line-height: 24px; }
  .home .content { left: 24px; top: 35%; max-width: 70%; }
  .arrow-down { bottom: 31px; left: 28px; width: 14px; }
  .boxes .gray.right-box, .boxes .gray, .contact-details .col-6.gray { padding: 30px; }

}


.highlight-form-field { border: 1px solid #E67E22; border-radius: 4px !important; }
.highlight-check label:after{border: 1px solid  #E67E22  !important;}
#systemMessage.highlight_message { background: #E67E22; display: inline-block; margin-bottom: 30px; font-family: mr-eaves-sans, sans-serif; color:#fff; padding: 8px 50px; box-sizing: border-box; border-radius: 3px; font-size: 17px; } 












